<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'en_wp', version '3.9'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstudent'] = 'Add learner';
$string['addteacher'] = 'Add trainer';
$string['adminhelpassignstudents'] = 'Go into a course and add learners from the admin menu';
$string['administratorsandteachers'] = 'Administrators and trainers';
$string['allteachers'] = 'All trainers';
$string['courseavailable'] = 'This course is available to learners';
$string['courseavailablenot'] = 'This course is not available to learners';
$string['coursehelpcategory'] = 'Position the course on the course listing and may make it easier for learners to find it.';
$string['coursehelphiddensections'] = 'How the hidden sections in the course are displayed to learners.';
$string['coursehidden'] = 'This course is currently unavailable to learners';
$string['coursevisibility_help'] = 'This setting determines whether the course appears in the list of courses and whether learners can access it. If set to Hide, then access is restricted to users with the capability to view hidden courses (such as trainers).';
$string['defaultcoursestudent'] = 'Learner';
$string['defaultcoursestudentdescription'] = 'Learners generally have fewer privileges within a course.';
$string['defaultcoursestudents'] = 'Learners';
$string['defaultcourseteacher'] = 'Trainer';
$string['defaultcourseteacherdescription'] = 'Trainers can do anything within a course, including changing the activities and grading learners.';
$string['defaultcourseteachers'] = 'Trainers';
$string['edulevel_help'] = '* Teaching - actions performed by a trainer, e.g. updating a resource
* Participating - actions performed by a learner, e.g. posting in a forum
* Other - actions performed by a user with a role other than trainer or learner';
$string['emaildisplay_help'] = 'Privileged users (such as trainers and managers) will always be able to see your email address.';
$string['existingstudents'] = 'Enrolled learners';
$string['existingteachers'] = 'Existing trainers';
$string['hiddenfromstudents'] = 'Hidden from learners';
$string['hiddensections_help'] = 'This setting determines whether hidden sections are displayed to learners in collapsed form (perhaps for a course in weekly format to indicate holidays) or are completely hidden.';
$string['indicator:accessesafterend_help'] = 'This indicator reflects if the learner accessed the course after the course end date.';
$string['indicator:accessesbeforestart_help'] = 'This indicator reflects if the learner accessed the course before the course start date.';
$string['indicator:anywrite_help'] = 'This indicator represents any write (submit) action taken by the learner.';
$string['indicator:anywriteincourse_help'] = 'This indicator represents any write (submit) action taken by the learner in any course activity.';
$string['indicator:completeduserprofile_help'] = 'This indicator represents that the learner has completed their user profile.';
$string['indicator:nostudent'] = 'Learner enrolments';
$string['indicator:nostudent_help'] = 'This indicator reflects the availability of learners in the course.';
$string['indicator:noteacher'] = 'Trainer availability';
$string['indicator:noteacher_help'] = 'This indicator reflects the availability of trainers in the course.';
$string['indicator:potentialcognitive_help'] = 'This indicator is based on the potential cognitive depth that could be reached by a learner participating in course activities.';
$string['indicator:potentialsocial_help'] = 'This indicator is based on the potential social breadth that could be reached by the learner participating in course activities.';
$string['indicator:readactions_help'] = 'This indicator represents the number of read (view) actions taken by the learner.';
$string['indicator:userforumstracking_help'] = 'This indicator represents whether or not the learner has tracking turned on in the forums.';
$string['instudentview'] = 'in learner view';
$string['mailstudents'] = 'Inform learners';
$string['mailteachers'] = 'Inform trainers';
$string['modvisible_help'] = 'If the availability is set to \'Show on course page\', the activity or resource is available to learners (subject to any access restrictions which may be set).<br><br>
If the availability is set to \'Hide from learners\', the activity or resource is only available to users with permission to view hidden activities (by default, users with the role of trainer or non-editing trainer).';
$string['modvisiblehiddensection_help'] = 'If the availability is set to \'Hide from learners\', the activity or resource is only available to users with permission to view hidden activities (by default, users with the role of trainer or non-editing trainer).<br><br>
If the course contains many activities or resources, the course page may be simplified by setting the availability to \'Make available but not shown on course page\'. In this case, a link to the activity or resource must be provided from elsewhere, such as from a page resource. The activity would still be listed in the gradebook and other reports.';
$string['modvisiblewithstealth_help'] = 'If the availability is set to \'Show on course page\', the activity or resource is available to learners (subject to any access restrictions which may be set).<br><br>
If the availability is set to \'Hide from learners\', the activity or resource is only available to users with permission to view hidden activities (by default, users with the role of trainer or non-editing trainer).<br><br>
If the course contains many activities or resources, the course page may be simplified by setting the availability to \'Make available but not shown on course page\'. In this case, a link to the activity or resource must be provided from elsewhere, such as from a page resource. The activity would still be listed in the gradebook and other reports.';
$string['newsitemsnumber_help'] = 'The announcements forum is a special forum which is created automatically in the course, has forced subscription set by default, and only users with appropriate permissions (by default trainers) can post in it.

This setting determines how many recent announcements appear in the latest announcements block.

If an announcements forum is not required in the course, this setting should be set to zero.';
$string['noneditingteacher'] = 'Non-editing trainer';
$string['noneditingteacherdescription'] = 'Non-editing trainers can teach in courses and grade learners, but may not alter activities.';
$string['nopotentialstudents'] = 'No potential learners';
$string['nopotentialteachers'] = 'No potential trainers';
$string['nostudentsingroup'] = 'There are no learners in this group yet';
$string['nostudentsyet'] = 'There are no learners enrolled in this course.';
$string['noteachersyet'] = 'No trainers in this course yet';
$string['noteachingupcomingcourses'] = 'Upcoming courses have no trainers or learners';
$string['potentialstudents'] = 'Potential learners';
$string['potentialteachers'] = 'Potential trainers';
$string['removestudent'] = 'Remove learner';
$string['removeteacher'] = 'Remove trainer';
$string['showgrades'] = 'Show gradebook to learners';
$string['showgrades_help'] = 'Many activities in the course allow grades to be set. This setting determines whether a learner can view a list of all their grades for the course via a grades link in the navigation drawer.';
$string['showreports_help'] = 'Activity reports are available for each participant that show their activity in the course. As well as listings of their contributions, such as forum posts or assignment submissions, these reports also include access logs. This setting determines whether a learner can view their own activity reports via their profile page.';
$string['sitepartlist0'] = 'You must be a site trainer to be allowed to see the site participants list';
$string['sitepartlist1'] = 'You must be a trainer to be allowed to see the site participants list';
$string['siteteachers'] = 'Site trainers';
$string['statsstudentactivity'] = 'Learner activity';
$string['statsstudentreads'] = 'Learner views';
$string['statsstudentwrites'] = 'Learner posts';
$string['statsteacheractivity'] = 'Trainer activity';
$string['statsteacherreads'] = 'Trainer views';
$string['statsteacherwrites'] = 'Trainer posts';
$string['students'] = 'Learners';
$string['studentsandteachers'] = 'Learners and trainers';
$string['summary_help'] = 'The idea of a summary is a short text to prepare learners for the activities within the topic or week. The text is shown on the course page under the section name.';
$string['teachers'] = 'Trainers';
$string['visible_help'] = 'This setting determines whether the course appears in the list of courses. Apart from trainers and administrators, users are not allowed to enter the course.';
$string['wordforstudent'] = 'Your word for Learner';
$string['wordforstudenteg'] = 'e.g. Participant, Student etc.';
$string['wordforstudents'] = 'Your word for Learners';
$string['wordforstudentseg'] = 'e.g. Participants, Students etc.';
$string['wordforteacher'] = 'Your word for Trainer';
$string['wordforteachers'] = 'Your word for Trainers';
